data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Відтворення рослин
    id: '01.30'
    scheme: КВЕД
  - description: Лісівництво та інша діяльність у лісовому господарстві
    id: '02.10'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01001'
    streetAddress: Україна, 01001, місто Київ, ПЛОЩА СПОРТИВНА, будинок 1-А
  founders:
  - name: КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК ЮРИДИЧНОЇ ОСОБИ - СІНЬКО ЄВГЕН ЮРІЙОВИЧ,
      УКРАЇНА, 21.08.1985 Р.Н. , УКРАЇНА, 69121, ЗАПОРІЗЬКА ОБЛАСТЬ, МІСТО ЗАПОРІЖЖЯ,
      ВУЛИЦЯ ТОВАРИСЬКА, БУДИНОК 39, КВАРТИРА 105  ТИП БЕНЕФІЦІАРНОГО ВОЛОДІННЯ -
      ПРЯМИЙ, ЧАСТКА -100 %
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69121'
      streetAddress: Україна, 69121, Запорізька обл., місто Запоріжжя, ВУЛИЦЯ ТОВАРИСЬКА,
        будинок 39, квартира 105
    capital: 520000
    first_middle_name: ЄВГЕН ЮРІЙОВИЧ
    last_name: СІНЬКО
    name: СІНЬКО ЄВГЕН ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43736368'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕЛСІКОРА ХОЛДІНГ ЛІМІТЕД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ЕКХЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a31ad6cea50444c9af116b6ceb8fcd77
  sourceDate: '2022-08-05T07:02:20+00:00'
  sourceRequests:
  - req-01819f6d-86d7-490d-8130-5c1591ad6648
  version: 2.0.0
